<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>

    <h1>AJAX</h1>
    <h2>Llamadas asincronas con AJAX y JSON</h2>

    <div id="contenido"></div>

    <button onclick="cargarDatos()">Cargar</button>

    <script src="./javascript/babel.min.js"></script>
    <script type="text/babel" src="./javascript/index.js"></script>
</body>
</html>